.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:2.840000px;}
.ws4{word-spacing:3.400000px;}
.ws3{word-spacing:5.560000px;}
.ws1{word-spacing:9.320000px;}
._0{margin-left:-6.400000px;}
._2{margin-left:-3.572000px;}
._3{margin-left:-2.272000px;}
._1{margin-left:-1.010000px;}
._4{width:1.564800px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:100.000000px;}
.yf{bottom:6.222843px;}
.yc{bottom:6.387937px;}
.y0{bottom:16.862766px;}
.y31{bottom:75.828487px;}
.y28{bottom:90.966272px;}
.y30{bottom:91.245873px;}
.y25{bottom:91.248925px;}
.y2c{bottom:122.114532px;}
.y23{bottom:122.119831px;}
.y27{bottom:122.239477px;}
.y2f{bottom:159.249394px;}
.y24{bottom:161.809162px;}
.y2b{bottom:190.619118px;}
.y22{bottom:192.898482px;}
.y26{bottom:192.900891px;}
.y2a{bottom:228.544764px;}
.y2e{bottom:273.196726px;}
.y2d{bottom:288.614112px;}
.y29{bottom:331.352713px;}
.y13{bottom:331.577871px;}
.y11{bottom:364.629214px;}
.y12{bottom:394.082524px;}
.y1f{bottom:394.364855px;}
.y1e{bottom:426.026385px;}
.y21{bottom:426.029276px;}
.y10{bottom:426.311607px;}
.ye{bottom:456.762550px;}
.y1d{bottom:506.552357px;}
.y1c{bottom:521.969743px;}
.y1b{bottom:537.387129px;}
.y1a{bottom:552.804516px;}
.y19{bottom:568.221902px;}
.y18{bottom:583.639288px;}
.y17{bottom:599.056674px;}
.y16{bottom:614.474060px;}
.y15{bottom:629.891447px;}
.y20{bottom:643.021599px;}
.y14{bottom:645.308833px;}
.yd{bottom:676.546063px;}
.yb{bottom:713.964702px;}
.ya{bottom:760.233081px;}
.y9{bottom:781.841512px;}
.y8{bottom:805.039860px;}
.y7{bottom:841.177250px;}
.y6{bottom:860.448982px;}
.y5{bottom:879.720715px;}
.y4{bottom:898.992448px;}
.y3{bottom:918.264181px;}
.y2{bottom:965.544165px;}
.y1{bottom:1013.723497px;}
.h7{height:20.060268px;}
.h6{height:23.072000px;}
.h5{height:23.283465px;}
.h4{height:25.956000px;}
.h3{height:28.840000px;}
.h2{height:72.100000px;}
.h1{height:1319.310706px;}
.h0{height:1352.056592px;}
.w2{width:200.423773px;}
.w3{width:230.938795px;}
.w1{width:931.467084px;}
.w0{width:956.000000px;}
.x4{left:3.749155px;}
.x0{left:12.044833px;}
.x1{left:91.212308px;}
.x5{left:102.767318px;}
.x3{left:107.246229px;}
.x9{left:125.354110px;}
.xa{left:131.934925px;}
.x2{left:200.446256px;}
.x8{left:368.166862px;}
.x7{left:376.444232px;}
.x6{left:661.071183px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:2.357858pt;}
.ws4{word-spacing:2.822787pt;}
.ws3{word-spacing:4.616087pt;}
.ws1{word-spacing:7.737758pt;}
._0{margin-left:-5.313482pt;}
._2{margin-left:-2.965587pt;}
._3{margin-left:-1.886286pt;}
._1{margin-left:-0.838534pt;}
._4{width:1.299146pt;}
.fs3{font-size:26.567409pt;}
.fs2{font-size:29.888335pt;}
.fs1{font-size:33.209261pt;}
.fs0{font-size:83.023152pt;}
.yf{bottom:5.166400pt;}
.yc{bottom:5.303467pt;}
.y0{bottom:14.000000pt;}
.y31{bottom:62.955200pt;}
.y28{bottom:75.523067pt;}
.y30{bottom:75.755200pt;}
.y25{bottom:75.757733pt;}
.y2c{bottom:101.383333pt;}
.y23{bottom:101.387733pt;}
.y27{bottom:101.487067pt;}
.y2f{bottom:132.213867pt;}
.y24{bottom:134.339067pt;}
.y2b{bottom:158.258000pt;}
.y22{bottom:160.150400pt;}
.y26{bottom:160.152400pt;}
.y2a{bottom:189.745067pt;}
.y2e{bottom:226.816533pt;}
.y2d{bottom:239.616533pt;}
.y29{bottom:275.099467pt;}
.y13{bottom:275.286400pt;}
.y11{bottom:302.726667pt;}
.y12{bottom:327.179733pt;}
.y1f{bottom:327.414133pt;}
.y1e{bottom:353.700533pt;}
.y21{bottom:353.702933pt;}
.y10{bottom:353.937333pt;}
.ye{bottom:379.218667pt;}
.y1d{bottom:420.555733pt;}
.y1c{bottom:433.355733pt;}
.y1b{bottom:446.155733pt;}
.y1a{bottom:458.955733pt;}
.y19{bottom:471.755733pt;}
.y18{bottom:484.555733pt;}
.y17{bottom:497.355733pt;}
.y16{bottom:510.155733pt;}
.y15{bottom:522.955733pt;}
.y20{bottom:533.856800pt;}
.y14{bottom:535.755733pt;}
.yd{bottom:561.689867pt;}
.yb{bottom:592.756000pt;}
.ya{bottom:631.169467pt;}
.y9{bottom:649.109467pt;}
.y8{bottom:668.369467pt;}
.y7{bottom:698.371867pt;}
.y6{bottom:714.371867pt;}
.y5{bottom:730.371867pt;}
.y4{bottom:746.371867pt;}
.y3{bottom:762.371867pt;}
.y2{bottom:801.625200pt;}
.y1{bottom:841.625200pt;}
.h7{height:16.654667pt;}
.h6{height:19.155102pt;}
.h5{height:19.330667pt;}
.h4{height:21.549489pt;}
.h3{height:23.943877pt;}
.h2{height:59.859693pt;}
.h1{height:1095.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:166.398133pt;}
.w3{width:191.732667pt;}
.w1{width:773.333333pt;}
.w0{width:793.701333pt;}
.x4{left:3.112667pt;}
.x0{left:10.000000pt;}
.x1{left:75.727333pt;}
.x5{left:85.320667pt;}
.x3{left:89.039200pt;}
.x9{left:104.072933pt;}
.xa{left:109.536533pt;}
.x2{left:166.416800pt;}
.x8{left:305.663733pt;}
.x7{left:312.535867pt;}
.x6{left:548.842133pt;}
}
